[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#603168: freeze exception for zorp, please

Package: release.debian.org


I just uploaded to unstable an NMU of zorp (version 3.3.6-1.1) which
fixes an RC bug that occurs on upgrading from stable. Please grant a
freeze exception.

zorp (3.3.6-1.1) unstable; urgency=low

  * Non-maintainer upload
  * Add to libzorp0: "Replaces: "libzorp2; Breaks: libzorp2" to fix error
    when upgrading from lenny (closes: #601991). Thanks to Marcos Marado
    for the hint.

 -- Ralf Treinen <treinen@debian.org>  Thu, 11 Nov 2010 15:28:28 +0100

Cheers -Ralf.

Reply to: